@media screen {
	.guide-1 .right-content {
		width: 344px;
		box-sizing: border-box;
		position: absolute;
		right: 0;
		top: 0;
		overflow: hidden;
		padding: 9px 9px 0;
		border-left: 1px solid rgba(164, 176, 197, 0.3);
	}
	.guide-2 .right-content {
		width: 310px;
		box-sizing: border-box;
		position: absolute;
		right: 0;
		top: 0;
		overflow: hidden;
	}
	.guide-1 .right-content {
		background-color: #FFFFFF;
		position: static;
		overflow-y: auto;
		height: 100%;
		overflow-x: hidden;
	}
	.rc-experts .expert a.expert-name{
		position: relative;
		overflow: visible;
	}
	.right-content .expert a.expert-name:before,
	.rc-experts .expert a.expert-name:before {
		content: "";
		position: absolute;
		display: block;
		background: url("../img/expert_label.png?12")no-repeat;
		height: 33px;
		width: 85px;
		left: 7px;
		z-index: 5;
		top: 80px;
	}
	.right-content .expert a.expert-name:after,
	.rc-experts .expert a.expert-name:after {
		content: "эксперт";
		position: absolute;
		left: 17px;
		z-index: 6;
		top: 79px;
		font-size: 18px;
		color: #14273f;
		font-weight: bold;
	}
	.right-content .unit .category-name {
		margin-top: 3px;
		height: 9px;
	}
	.right-content .expert {

	}
	.right-content .expert a {
		padding-left: 117px;
		position: relative;
		text-align: center;
	}
	.right-content .expert a:first-child {
		padding-top: 14px;
	}
	.right-content .expert a.expert-name {
		padding-top: 0;
	}
	.right-content .expert a:not(.category-name) {
		color: #14273f;
		font-size: 18px;
		font-weight: bold;
		display: inline-block;
	}
	.right-content .expert a img,
	.right-content .expert .gallery a img{
		width: 94px;
		height: 94px;
		border-radius: 100px;
		border: 1px solid #a8b3c7;
		position: absolute;
		left: 0;
		top: 0;
		margin: 0 !important;
	}
	.right-content .expert a.btn-expert {
		border: 1px solid #081e35;
		border-radius: 3px;
		line-height: 26px;
		font-size: 13px;
		font-weight: normal;
		margin-top: 13px;
		margin-left: 117px;
		padding: 0 9px;
		box-sizing: border-box;
		width: auto;
	}
	.right-content .unit.signboard {
		display: block;
		width: 100%;
		box-sizing: border-box;
		margin: 17px 0 0;
	}
	.right-content .unit.signboard:before {
		content: "";
		position: absolute;
		bottom: 0;
		width: calc(100% - 36px);
		height: 1px;
		background-color: #e4e7ed;
		left: 0;
		right: 0;
		margin: auto;
	}
	.right-content .unit.signboard a img {
		display: block;
		margin: 0;
	}
	.right-content .unit.zagran+.unit{
		border-top: 1px solid #dadde4;
		margin-top: 17px;
	}
	#column-r .unit:first-child:not(.rc-recommendations):not(.rc-comments),
	#column-r .unit:first-child > h3 {
		padding-top: 0;
	}
    /*.rc-management-promo {*/
        /*padding-bottom: 15px;*/
    /*}*/
    /*.rc-management-promo .link{*/
        /*display: block;*/
        /*color: #000000;*/
        /*font-size: 13px;*/
        /*line-height: 10px;*/
        /*padding: 15px 0 0;*/
    /*}*/
    /*.rc-management-promo .link a {*/
        /*color: #000000;*/
        /*font-size: 13px;*/
        /*line-height: inherit;*/
    /*}*/
    /*.rc-management-promo a.promo-link{*/
        /*display: block;*/
        /*position: relative;*/
        /*padding: 0 0 0 94px;*/
        /*margin: 0 0 5px;*/
        /*min-height: 58px;*/
        /*text-decoration: none;*/
    /*}*/
    /*.rc-management-promo a.promo-link img {*/
        /*display: block;*/
        /*position: absolute;*/
        /*top: 2px;*/
        /*left: 0;*/
        /*width: 85px;*/
        /*height: 54px;*/
    /*}*/
    /*.rc-management-promo a.promo-link span {*/
        /*font-size: 13px;*/
        /*line-height: 16px;*/
        /*color: #000000;*/
        /*text-decoration: none;*/
        /*padding-right: 46px;*/
    /*}*/
    /*.rc-management-promo a.promo-link span:hover {*/
        /*text-decoration: underline;*/
    /*}*/
    /*.rc-management-promo a.promo-massage{*/
        /*display: block;*/
        /*position: relative;*/
        /*margin: 11px 0 7px 54px;*/
        /*text-decoration: none;*/
        /*border: 1px solid #d9d9d9;*/
        /*background: #fffbe6;*/
        /*padding: 9px 12px 12px;*/
        /*color: #000000;*/
    /*}*/
    /*.rc-management-promo a.promo-massage:before {*/
        /*content: "";*/
        /*width: 0;*/
        /*height: 0;*/
        /*position: absolute;*/
        /*top: -1px;*/
        /*left: -10px;*/
        /*border: 9px solid #cdcdcd;*/
        /*border-left-color: transparent;*/
        /*border-right-color: transparent;*/
        /*border-bottom-color: transparent;*/
    /*}*/
    /*.rc-management-promo a.promo-massage:after {*/
        /*content: "";*/
        /*width: 0;*/
        /*height: 0;*/
        /*position: absolute;*/
        /*top: 0;*/
        /*left: -8px;*/
        /*border: 9px solid #fffbe6;*/
        /*border-left-color: transparent;*/
        /*border-right-color: transparent;*/
        /*border-bottom-color: transparent;*/
    /*}*/
    /*.rc-management-promo a.promo-massage img{*/
        /*display: block;*/
        /*width: 36px;*/
        /*height: 36px;*/
        /*position: absolute;*/
        /*top: -10px;*/
        /*left: -55px;*/
    /*}*/
    /*.rc-management-promo a.promo-massage .name{*/
        /*float: none;*/
        /*font-size: 13px;*/
        /*line-height: 18px;*/
        /*text-decoration: underline;*/
        /*display: block;*/
    /*}*/
    /*.rc-management-promo a.promo-massage .date{*/
        /*display: block;*/
        /*float: none;*/
        /*padding: 0;*/
        /*margin: 0 0 5px;*/
    /*}*/
    /*.rc-management-promo a.promo-massage .body{*/
        /*display: block;*/
        /*font-size: 15px;*/
        /*line-height: 18px;*/
        /*font-family: Georgia;*/
        /*font-style: italic;*/
    /*}*/

    /*.rc-management-promo .promo-my .link {*/
        /*padding: 14px 0 9px;*/
    /*}*/
    /*.rc-management-promo .massage-my .link {*/
        /*padding: 14px 0 9px;*/
    /*}*/
    /*.rc-management-promo .promo-fav .link {*/
        /*padding: 16px 0 9px;*/
    /*}*/
    /*.rc-management-promo .promo-my a.promo-link:last-child {*/
        /*margin-bottom: 0;*/
    /*}*/
    /*.rc-management-promo .massage-my a.promo-massage:last-child {*/
        /*margin-bottom: 0;*/
    /*}*/
    /*.rc-management-promo .promo-fav a.promo-link:last-child {*/
        /*margin-bottom: 0;*/
    /*}*/

	.rc-bloggers,
	.rc-social,
	.rc-experts,
	.guide-slide{
		padding-top: 18px;
		overflow: hidden;
		margin: 0 !important;
		border: none !important;
    }
	.guide-slide {
		background: #081e35;
	}
	.unit:not(.rc-articles) + .rc-articles {
		padding-top: 18px !important;
	}
	.unit .r-box {
		margin: 0 0 14px;
		padding-bottom: 0;
		min-height: 92px;
	}
	#column-r:not(.right-filter) .unit .r-box:last-child:not(:nth-child(1)) {
		border: none;
	}
    .rc-articles h3,
	.rc-social h3,
	.rc-recommendations h3{
        font-size: 18px;
		color: #14273f;
		text-align: center;
		margin-bottom: 14px;
    }
	.rc-recommendations h3 {
		color: #ffffff;
	}
    .rc-articles a{
		display: inline-block;
		position: relative;
		padding: 0;
		text-decoration: none;
		font-size: 13px;
		line-height: 18px;
		color: #14273f;
		height: 100%;
		float: none;
    }
	.rc-articles .r-box > a:first-child {
		width: 100%;
	}
    .rc-articles a .img {
		display: block;
		width: 100px;
		height: 71px;
		margin-bottom: 14px;
		float: left;
		margin-right: 18px;
	}
	#column-r .rc-articles .backgr-affishe .poster-date {
		font-size: 27px;
		padding-top: 0;
		margin-top: 18px;
		width: 100%;
		text-align: center;
		padding: 0;
	}
	.rc-articles .backgr-affishe .poster-date .month {
		font-size: 15px;
		display: inline-block;
		width: 100%;
		text-align: center;
		position: relative;
		top: -2px;
	}
	.rc-articles .backgr-affishe .star-checkbox {
		width: 22px;
		bottom: 14px;
		left: 15px;
	}
	/*.rc-management-promo a .img {*/
        /*display: block;*/
        /*position: absolute;*/
        /*top: 0;*/
        /*left: 0;*/
        /*width: 85px;*/
        /*height: 54px;*/
    /*}*/
	.rc-articles span.decoration {
		display: inline-block;
		width: 100%;
		text-align: center;
		padding: 5px 0;
	}
	.promo-my span {
		display: inline-block;
		width: 100%;
		text-align: center;
	}
    .rc-articles a .title{
		display: inline-block;
		-webkit-box-orient: vertical;
		font-size: 15px;
		line-height: 22px;
		margin-bottom: 0;
		float: left;
		width: calc(100% - 118px);
		margin-top: -4px;
    }
	.rc-articles a .title .head{
		word-wrap: initial;
		word-break: initial;
	}
	.rc-articles .type,
	.rc-recommendations .type{
		color: #a4b0c5;
		text-decoration: none;
		font-size: 10px;
		line-height: 13px;
		clear: both;
		text-transform: uppercase;
		display: inline-block;
		float: none;
		margin: 0;
		font-weight: bold;
	}
	.rc-articles a .title .type {
		width: 100%;
		margin-bottom: 13px;
		margin-top: 9px;
	}
	.r-scroll .date {
		margin: 0 0 -2px !important;
		width: 100%;
	}
	.r-scroll .r-box {
		margin-bottom: 0;
	}
	.r-scroll .r-box img {
		margin-bottom: 0;
	}
	.publish-index header ~ .container .r-scroll .r-box img,
	.publish-index header ~ .container .r-scroll .r-box .title {
		margin-bottom: 31px;
	}
	.rc-recommendations .type {
		margin-top: 3px;
		font-size: 10px;
		margin-bottom: 18px;
	}
	.rc-articles .name {
		color: #14273f;
		text-decoration: none;
		font-size: 10px;
		line-height: 13px;
		display: inline-block;
		float: none;
		text-transform: uppercase;
		margin-left: 0;
	}
    .rc-articles a:hover .head{
        text-decoration: underline;
    }

    .rc-comments {
		overflow: hidden;
		background: #687895;
		padding: 0 18px 14px;
    }
    .rc-comments h3 {
		font-size: 18px;
		color: #ffffff;
		text-align: center;
		margin-bottom: 36px;
		border-bottom: 1px solid #7a89a3;
		padding-top: 32px;
		padding-bottom: 13px;
    }
    .rc-comments a{
		display: block;
		position: relative;
		color: #ffffff;
		text-decoration: none;
		margin: 0 0 13px;
		min-height: 80px;
		padding: 0 0 0 66px;
		overflow: hidden;
	}
	.rc-comments .cap.cap-6 {
		font-size: 60px;
		top: 0;
	}
    .rc-comments a:last-child {
        margin-bottom: 0;
    }
    .rc-comments a .img{
		display: block;
		width: 54px;
		height: 54px;
		position: absolute;
		top: 0;
		left: 0;
		border-radius: 60px;
		border: 2px solid #a4b0c5;
		box-sizing: border-box;
    }
    .rc-comments a b{
		display: block;
		font-size: 10px;
		line-height: 11px;
		font-weight: bold;
		text-transform: uppercase;
		color: #a4b0c5;
		padding-bottom: 1px;
    }
    .rc-comments a span{
		display: block;
		font-size: 15px;
		line-height: 18px;
		max-height: 54px;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 3;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		margin-top: 9px;
		font-style: italic;
		margin-bottom: 18px;
    }
    .rc-comments a:hover .head{
        text-decoration: underline;
    }
	 .unit.rc-articles.afisha-1 .unit {
		 margin: 0;
		 min-height: 106px;
	 }
	#column-r .rc-recommendations .backgr-affishe {
		position: relative;
		float: left;
		margin-right: 18px;
		height: 58px;
		margin-bottom: 20px;
		background: #f1f1f1;
		margin-top: 14px;
		width: 55px;
		top: 0;
	}
	#column-r .rc-recommendations .backgr-affishe:before {
		content: "";
		position: absolute;
		display: block;
		background: rgba(255, 255, 255, 0) radial-gradient(circle, #f1f1f1 70%, rgba(255, 255, 255, 0) 0%) repeat 0 0 / 7px 7px;
		top: 0px;
		bottom: 0;
		left: 52px;
		right: 0;
		height: 58px;
		overflow: visible;
		width: 7px;
	}
	.backgr-affishe {
		position: absolute;
		top: 0;
		width: 50px;
		height: 100%;
		overflow: visible;
		background: #f1f1f1;
	}
	.backgr-affishe:before {
		content: "";
		position: absolute;
		display: block;
		background: rgba(255, 255, 255, 0) radial-gradient(circle, #f1f1f1 70%, rgba(255, 255, 255, 0) 0%) repeat-y 0 0 / 7px 7px;
		top: 0;
		bottom: 0;
		left: 46px;
		right: 0;
		height: 100%;
		overflow: visible;
		width: 8px;
	}
	.today .when-event {
		color: #e11b22;
	}
	.unit.rc-articles.afisha-1 .unit .backgr-affishe {
		background: #f1f1f1;
		width: 55px;
		height: 100%;
	}
	.unit.rc-articles.afisha-1 .unit .backgr-affishe:before {
		background: rgba(255, 255, 255, 0) radial-gradient(circle, #f1f1f1 70%, rgba(255, 255, 255, 0) 0%) repeat-y 0 0 / 7px 7px;
		left: 51px;
		height: 100%;
		top: 0;
	}
	.unit.rc-articles.afisha-1 .unit a.link div.img {
		width: 151px;
		display: block;
		float: left;
		position: relative;
	}
	.unit.rc-articles.afisha-1 .unit a.link .title {
		display: inline-block;
		font-size: 15px;
		font-weight: normal;
		line-height: 19px;
		vertical-align: top;
		left: 0;
		max-height: 100%;
		float: right;
		width: calc(100% - 169px);
		margin-top: -2px;
	}
	.unit.rc-articles.afisha-1 .unit .type {
		display: block;
		text-align: left;
		box-sizing: border-box;
		margin-bottom: 24px;
		margin-top: 12px;
	}
	.unit.rc-articles.afisha-1 .unit .type:after {
		display: none;
	}
	.unit.rc-articles.afisha-1 .unit .backgr-affishe .star-checkbox {
		left: 19px;
	}
	.unit.rc-articles.afisha-1 .unit a.link {
		margin-top: 0;
		overflow: hidden;
	}
	.unit.rc-articles.afisha-1 .unit a.link img {
		width: 100%;
		height: 70px;
		padding-left: 55px;
		padding-top: 0;
		box-sizing: border-box;
	}
	.unit.rc-articles h3,
	.rc-answer h3,
	.unit.rc-experts h3 {
		font-size: 18px;
		color: #14273f;
		text-align: center;
		margin-bottom: 36px;
		border-bottom: 1px solid #e4e7ed;
		padding-top: 32px;
		padding-bottom: 13px;
	}
	.unit.rc-experts h3 {
		margin-bottom: 18px;
	}
	.rc-answer h3 {
		margin-bottom: 0;
	}
	.rc-answer .touch-wrap {
		padding: 0 18px;
	}
    .rc-questions {
        padding-bottom: 15px;
    }
    .rc-questions h3{
        margin-bottom: 25px;
    }
    .rc-questions a{
        display: block;
        position: relative;
        margin: 16px 0 7px 54px;
        text-decoration: none;
        border: 1px solid #cdcdcd;
        background: #fbfbfb;
        padding: 9px 12px 12px 10px;
        color: #000000;
    }
    .rc-questions a:last-child{
        margin-bottom: 0;
    }
    .rc-questions a:before {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        top: -1px;
        left: -10px;
		border: 9px solid transparent;
		border-top-color: #cdcdcd;
	}
    .rc-questions a:after {
        content: "";
        width: 0;
        height: 0;
        position: absolute;
        top: 0;
        left: -8px;
		border: 9px solid transparent;
		border-top-color: #fbfbfb;
	}
    .rc-questions a .img{
        display: block;
        width: 36px;
        height: 36px;
        position: absolute;
        top: -10px;
        left: -55px;
		border-radius: 60px;
    }
    .rc-questions a .name{
        float: none;
        font-size: 13px;
        line-height: 18px;
        text-decoration: none;
        display: block;
    }
    .rc-questions a .date{
        display: block;
        float: none;
        padding: 0;
        margin: 0 0 5px;
    }
    .rc-questions a .body{
        display: block;
        font-size: 15px;
        line-height: 18px;
		font-family: Georgia, serif;
        font-style: italic;
        padding-left: 2px;
        max-height: 72px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp:4;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }
    .rc-questions a:hover .body{
        text-decoration: underline;
    }

    .rc-video-best {
        border: none !important;
        background: #14273f;
        padding-bottom: 15px;
        overflow: hidden;
        position: relative;
    }
    .rc-video-best h3 {
        display: block;
        color: #FFFFFF;
        border-color: #223652 !important;
        margin-bottom: 10px;
    }
    .rc-video-best ul.sorting {
        margin-bottom: 5px;
    }
    .rc-video-best ul.sorting li a {
        color: #FFFFFF;
        border-color: #FFFFFF;
    }
    .rc-video-best ul.sorting li a:hover {
        border-color: #262626;
    }
    .rc-video-best .sub-unit {
        display: block;
        padding: 0 0 0 94px;
        position: relative;
        overflow: hidden;
        height: 55px;
        margin: 0 0 8px 0;
        text-decoration: none;
        color: #FFFFFF;
        font-size: 13px;
        line-height: 18px;
        font-weight: bold;
        max-height: 54px;
        text-overflow: ellipsis;
        -webkit-line-clamp:3;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }
    .rc-video-best .sub-unit:last-child {
        margin-bottom: 0;
    }
    .rc-video-best .sub-unit .img-time {
        width: 85px;
        height: 54px;
        position:absolute;
        top: 1px;
        left: 0;
    }
    .rc-video-best .sub-unit .img-time .img {
        display: block;
        margin: 0;
        width: 100%;
        height: 100%;
    }
    .rc-video-best .sub-unit .time{
        position: absolute;
        bottom: 2px;
        right: 2px;
        background: #1f1f1f;
        line-height: 17px;
        height: 17px;
        font-size: 13px;
        color: #FFFFFF;
        padding: 0 5px;
        font-weight: normal;
    }
    .rc-video-best .sub-unit .title {
        text-decoration: none;
        display: block;
    }
    .rc-video-best .sub-unit:hover .head{
        text-decoration: underline;
    }

    .rc-experts{
		padding-bottom: 15px;
		background: transparent;
    }
	.rc-experts + .rc-recommendations {
		margin-top: 23px;
	}
	.rc-experts .touch-wrap {
		min-height: 198px;
	}
    .rc-experts .expert a:not(.category-name) {
		color: #14273f;
		font-size: 18px;
		font-weight: bold;
		display: inline-block;
		width: 100%;
		box-sizing: border-box;
	}
	.rc-experts .expert.unit {
		min-height: 164px;
		margin: 0 !important;
	}
	.rc-experts .expert a.expert-name {
		position: relative;
		overflow: visible;
		margin-top: 0;
		padding-top: 14px;
		font-weight: normal;
	}
	.rc-experts .expert a img {
		width: 94px !important;
		height: 94px;
		border-radius: 100px;
		border: 2px solid #a8b3c7;
		position: absolute;
		left: 0;
		top: 0;
		margin: 0 !important;
		box-sizing: border-box;
	}
	.guide-1 .rc-experts #top4experts .unit.expert {
		margin: 0;
	}
	.guide-1 .rc-experts .touch-unit {
		width: 274px;
	}
	.rc-experts .expert a {
		padding-left: 112px;
		position: relative;
		text-align: left;
		margin-top: 7px;
		text-decoration: none;
		line-height: normal;
	}
	.rc-experts .expert a.category-name {
		display: block;
		font-size: 10px;
		color: #a4b0c5;
		text-decoration: none;
		font-weight: bold;
		text-transform: uppercase;
		line-height: normal;
		text-align: left;
	}
	.rc-experts .expert a.btn-expert {
		border: 1px solid #081e35;
		border-radius: 3px;
		line-height: 26px !important;
		font-size: 13px;
		font-weight: normal;
		margin-top: 73px;
		margin-left: auto;
		width: 160px;
		margin-right: auto;
		position: absolute;
		box-sizing: border-box;
		display: block;
		bottom: 0;
		height: 28px;
		padding: 0;
		left: 0;
		right: 0;
		text-align: center;
	}
    .rc-experts .touch-wrap .arrows .left, .rc-experts .touch-wrap .arrows .right {
        top: 47px;
    }

    .rc-social {
        padding: 31px 0 36px;
	}
    .rc-social #vk_groups,
    .rc-social #vk_groups iframe{
        width: 100% !important;
    }
    .rc-social .google {
        padding: 10px;
        background: #555555;
        display: inline-block;
    }

    .rc-recommendations {
        padding: 18px 0  38px;
		background: #081e35;
		max-height: 400px;
    }
    .rc-recommendations a {
        display: block;
        text-decoration: none;
		max-height: 245px;
    }
    .rc-recommendations img {
        display: block;
        width: 100%;
        height: 154px;
        margin: 0 0 5px;
        position: relative;
    }
	.rc-recommendations .backgr-affishe {
		position: relative;
		float: left;
		margin-right: 18px;
		height: 58px;
		margin-bottom: 20px;
		background: #f1f1f1;
		margin-top: 14px;
	}
	.rc-recommendations .backgr-affishe .poster-date,
	.rc-recommendations .backgr-affishe .poster-date .month{
		color: #14273f;
	}
	.rc-recommendations .backgr-affishe .poster-date {
		font-size: 27px;
		margin-top: 8px;
		padding-top: 0;
	}
	.rc-recommendations .backgr-affishe .poster-date .month {
		top: -7px;
		margin: 0;
		font-size: 15px;
	}
    .rc-recommendations span {
        position: relative;
        font-weight: bold;
        font-size: 22px;
        line-height: 27px;
        color: #ffffff;
        display: block;
        margin: 15px 0 1px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp:2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
		max-height: 55px;
    }
    .rc-recommendations span:hover {
        text-decoration: underline;
    }
    .rc-recommendations .touch-wrap .arrows .left, .rc-recommendations .touch-wrap .arrows .right {
        top: 60px;
    }
	#vk_groups {
		margin-bottom: 36px;
	}
	.fb-page.fb_iframe_widget ~ iframe {
		margin-top: 36px;
	}
    .rc-bloggers {
        padding-bottom: 15px;
    }
    .rc-bloggers h3{
		margin: 0 0 18px;
		text-align: center;
		border-bottom: 1px solid #dadde4;
		padding-bottom: 12px;
		font-size: 18px;
		color: #14273f;
    }
    .rc-bloggers .blogger:nth-child(odd){
        float: left;
        margin-left: 16px;
    }
	.rc-bloggers .touch-unit:first-child .blogger:first-child .img {
		border-color: #ffc500;
	}
    .rc-bloggers .blogger:nth-child(even){
        float: right;
        margin-right: 16px;
    }
    .rc-bloggers .blogger{
        width: 112px;
        display: block;
        text-decoration: none;
        color: #000000;
        position: relative;
        margin: 0 0 3px;
    }
    .rc-bloggers .blogger .img {
		display: block;
		width: 88px;
		height: 88px;
		overflow: hidden;
		border-radius: 60px;
		border: 5px solid #a4b0c5;
		margin: 0 auto;
	}
    .rc-bloggers .blogger .img img {
        display: block;
        width: 100%;
		height: 100%;
    }
    .rc-bloggers .blogger .top {
        font-size: 17px;
        line-height: 30px;
        font-weight: bold;
    }
    .rc-bloggers .blogger .b-info{
		display: block;
		position: relative;
		font-size: 18px;
		text-align: center;
		margin-top: 10px;
    }
    .rc-bloggers .blogger .b-name {
		font-size: 15px;
		cursor: pointer;
		line-height: 30px;
		vertical-align: top;
		color: #14273f;
		height: 30px;
		overflow: hidden;
		display: inline-block;
		text-overflow: ellipsis;
		-webkit-line-clamp: 1;
		-webkit-box-orient: vertical;
		display: -webkit-box;
    }
    .rc-bloggers .blogger .b-name:hover {
        text-decoration: none;
    }
    .rc-bloggers .blogger .ico-rating {
		position: relative;
		font-size: 13px;
		line-height: 16px;
		display: block;
		text-align: center;
		color: #a4b0c5;
    }
    .rc-bloggers .blogger .up{
        color: #27b515;
        font-size: 13px;
        line-height: 12px;
        padding: 0 0 0 5px;
        vertical-align: top;
    }
    .rc-bloggers .blogger .down{
        color: #e11b22;
        font-size: 13px;
        line-height: 12px;
        padding: 0 0 0 5px;
        vertical-align: top;
    }
    .rc-bloggers .touch-wrap .arrows .left, .rc-bloggers .touch-wrap .arrows .right {
        top: 39px;
    }
    .rc-answer {
		margin-bottom: 38px;
    }
    .rc-answer .answer{
		display: block;
		text-decoration: none;
		padding-left: 72px;
		position: relative;
		color: #14273f;
		margin: 0 0 18px;
    }
    .rc-answer .answer img {
		display: block;
		position: absolute;
		left: 0;
		top: 6px;
		width: 50px;
		height: 50px;
		border-radius: 60px;
		border: 2px solid #a8b3c7;
    }
    .rc-answer .answer .text {
        display: block;
        position: relative;
    }
    .rc-answer .answer .text b {
        font-size: 15px;
        line-height: 18px;
    }
    .rc-answer .answer .text .a-name {
		font-size: 10px;
		line-height: 18px;
		color: #a4b0c5;
		text-transform: uppercase;
		margin-bottom: 3px;
		display: inline-block;
    }
    .rc-answer .answer .text .a-body {
		font-size: 15px;
		line-height: 18px;
		font-style: italic;
		max-height: 72px;
		display: block;
		overflow: hidden;
		text-overflow: ellipsis;
		-webkit-line-clamp: 4;
		-webkit-box-orient: vertical;
		display: -webkit-box;
		padding-left: 2px;
    }
	.rc-answer .touch-wrap .arrows {
		top: -25px;
	}
    .rc-answer .answer:hover .a-body{
        text-decoration: underline;
    }
    .rc-answer .touch-wrap .touch {
        overflow: visible;
    }
    .rc-answer .touch-wrap .arrows .left, .rc-answer .touch-wrap .arrows .right {
        top: 66px;
    }

	.unit.rc-comments.rc-hot {
		padding-bottom: 0;
	}
	.rc-hot.rc-comments a {
		padding-left: 0;
		overflow: hidden;
		margin: 0 0 47px;
		min-height: 1px;
	}
	.rc-hot.rc-comments a:last-child {
		margin-bottom: 34px;
	}
	.rc-hot.rc-comments a span {
		text-align: center;
		margin: 0;
	}
	.rc-hot.rc-comments h3 {
		margin-bottom: 31px;
	}
	.rc-hot.rc-comments .ico.ico-lite.ico-comment {
		font-style: normal;
		color: #ffffff;
		display: inline-block;
		width: 100%;
		text-align: center;
		margin: 5px 0 0;
		position: relative;
		font-size: 13px;
	}
    .rc-interesting {
        background: #fff298;
        border: 1px solid #e2c53c;
        position: fixed;
        right: 36px;
        bottom: 36px;
        z-index: 2;
        padding: 0 16px 15px;
        width: 276px;
    }
    .rc-interesting h3 {
        line-height: 36px;
        font-size: 12px;
        text-transform: uppercase;
        padding: 1px 0 0;
        font-weight: bold;
    }
    .rc-interesting .close {
        background: #fff298;
        border: 1px solid #e2c53c;
        position: absolute;
        top: 10px;
        right: 16px;
        width: 15px;
        height: 15px;
        cursor: pointer;
    }
    .rc-interesting .close:before, .rc-interesting .close:after {
        content: "";
        width: 1px;
        height: 11px;
        position: absolute;
        top: 2px;
        right: 7px;
        display: block;
        background: #242424;
    }
    .rc-interesting .close:before {
        transform:rotate(45deg);
        -webkit-transform:rotate(45deg);
        -moz-transform:rotate(45deg);
        -o-transform:rotate(45deg);
        -ms-transform:rotate(45deg);
    }
    .rc-interesting .close:after {
        transform:rotate(-45deg);
        -webkit-transform:rotate(-45deg);
        -moz-transform:rotate(-45deg);
        -o-transform:rotate(-45deg);
        -ms-transform:rotate(-45deg);
    }
    .rc-interesting a {
        display: block;
        text-decoration: none;
    }
    .rc-interesting img {
        display: block;
        width: 100%;
        height: 154px;
        margin: 0 0 5px;
        position: relative;
    }
    .rc-interesting span {
        position: relative;
        font-weight: bold;
        font-size: 17px;
        line-height: 20px;
        color: #000000;
        display: block;
        margin: 0 0 1px;
    }
    .rc-interesting a:hover span{
        text-decoration: underline;
    }
    .rc-interesting .touch-wrap .arrows .left, .rc-interesting .touch-wrap .arrows .right {
        top: 60px;
    }
    .rc-interesting ul.navigation li {
        background: #e2c53c;
    }
    .rc-interesting ul.navigation li.active{
        background: #fff298;
        border: 1px solid #e2c53c;
    }

    .rc-video {
        background: #14273f !important;
        border: 1px solid #14273f !important;
        padding-bottom: 15px;
    }
    .rc-video h3 {
        color: #FFFFFF;
    }
    .rc-video a {
        display: block;
        text-decoration: none;
    }
    .rc-video img {
        display: block;
        width: 100%;
        height: 154px;
        margin: 0 0 5px;
        position: relative;
    }
    .rc-video .time {
        display: block;
        position: absolute;
        top: 134px;
        right: 2px;
        background: #1f1f1f;
        color: #FFFFFF;
        height: 18px;
        line-height: 18px;
        font-size: 13px;
        padding: 0 5px;
    }
    .rc-video .title {
        position: relative;
        font-weight: bold;
        font-size: 17px;
        line-height: 20px;
        color: #FFFFFF;
        display: block;
        margin: 0 0 1px;
        max-height: 40px;
        overflow: hidden;
        text-overflow: ellipsis;
        -webkit-line-clamp:2;
        -webkit-box-orient: vertical;
        display: -webkit-box;
    }
    .rc-video .title:hover {
        text-decoration: underline;
    }
    .rc-video .touch-wrap .arrows .left, .rc-video .touch-wrap .arrows .right {
        top: 60px;
    }

    .touch-wrap {
        position: relative;
        padding: 0 18px;
        /*min-height: 190px;*/
    }
    .touch-wrap .arrows {
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        height: 100%;
    }

    .touch-wrap .arrows .left {
        display: none;
        position: absolute;
        top: 60px;
        left: 0;
        width: 31px;
        height: 32px;
        cursor: pointer;
        z-index: 1;
    }
    .touch-wrap .arrows .right {
        display: none;
        position: absolute;
        top: 60px;
        right: 0;
        width: 31px;
        height: 32px;
        cursor: pointer;
        z-index: 1;
    }
    .touch-wrap:hover .arrows .left,
    .touch-wrap:hover .arrows .right {
        display: block;
		z-index: 10;
    }

    .touch-wrap .arrows.yellow .left,
    .touch-wrap .arrows.yellow .right{
        background: #fff298;
        border: 1px solid #e2c53c;
    }
    .touch-wrap .arrows.yellow .left:before {
        border-right-color: #000000;
    }
    .touch-wrap .arrows.yellow .left:after {
        border-right-color: #fff298;
    }
    .touch-wrap .arrows.yellow .right:before {
        border-left-color: #000000;
    }
    .touch-wrap .arrows.yellow .right:after {
        border-left-color: #fff298;
    }

    .touch-wrap .arrows.black .left,
    .touch-wrap .arrows.black .right{
        background: #444444;
        border: 1px solid #717171;
    }
    .touch-wrap .arrows.black .left:before {
        border-right-color: #FFFFFF;
    }
    .touch-wrap .arrows.black .left:after {
        border-right-color: #444444;
    }
    .touch-wrap .arrows.black .right:before {
        border-left-color: #FFFFFF;
    }
    .touch-wrap .arrows.black .right:after {
        border-left-color: #444444;
    }

    .touch-wrap .touch {
        overflow: hidden;
    }
    .touch-wrap ul.navigation {
       bottom: 0;
    }

    .touch-wrap > div {
		overflow: hidden;
		padding-bottom: 10px;
    }
	.guide-slide .touch-wrap > div {
		padding-bottom: 23px;
	}
    .touch-wrap .touch {
        /*height: 200px;*/
        left: 0;
        overflow: hidden;
        position: relative;
        width: 9999px;
    }

    .touch-unit {
        display: inline-block;
        height: inherit;
        left: 0;
        overflow: hidden;
        position: relative;
        /*width: 274px !important;*/
        vertical-align: top;
        float: left;
    }
    .rc-answer .touch-unit {
        padding-top: 9px;
    }
	.guide-slide > .guide-element {
		margin: 0 18px;
	}
	.guide-element {
		position: relative;
	}
	.guide-element img {
		height: 143px;
	}
	.guide-element p.header {
		color: #fff;
		font-size: 20px;
		line-height: 22px;
		display: inline-block;
		margin-top: 23px;
	}
	.guide-element .category-name {
		color: #ffffff;
	}
	.for-map {
		z-index: 1;
		position: absolute;
		text-align: center;
		top: 94px;
		left: calc(50% - 30px);
		width: 57px;
		height: 57px;
		border-radius: 100px;
	}
	.box_little_map {
		background: none repeat scroll 0 0 #fff;
		border: 1px solid #fff;
		border-radius: 50%;
		box-shadow: 0 0 0 2px #dbd5cc;
		cursor: pointer;
		display: block;
		height: 57px;
		overflow: hidden;
		position: relative;
		width: 57px;
		top: 0;
		left: 0;
	}
	.box_little_map:before {
		background: url("../img/ico-guide.png?12") repeat scroll 0 0 rgba(0, 0, 0, 0);
		bottom: 16px;
		content: "";
		display: block;
		height: 45px;
		left: 13px;
		position: absolute;
		width: 32px;
		z-index: 1;
		top: 10px;
	}
	.box_little_map:after {
		background-image: url("../img/cap-map.png?12");
		background-size: contain;
		content: "";
		display: block;
		height: 57px;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 0;
	}
	#column-r .box_little_map {
		margin: 0;
	}
	.touch-wrap .navigation li,
	.touch-wrap .navigation-1 li{
		background: transparent;
		border-radius: 50%;
		cursor: pointer;
		display: inline-block;
		height: 4px;
		vertical-align: top;
		position: relative;
		width: 4px;
		margin: 0;
		border: 2px solid #a4b0c5;
		opacity: 0.5;
	}
	.touch-wrap ul.navigation li.active,
	.touch-wrap ul.navigation-1 li.active{
		background: #a4b0c5;
		border: 2px solid #a4b0c5
	}
	#column-r .unit:not(.guide-slide):last-child,
	.right-content .unit:not(.guide-slide):last-child {
		padding-bottom: 0;
	}
	.unit.money {
		background: #f1f1f1;
		margin: 18px 0 0;
	}
	.money-box {
		width: 300px;
		height: 300px;
		margin: auto;
	}
	.guide-slide h3,
	.rc-recommendations h3{
		color: #ffffff;
		text-align: center;
		font-size: 18px;
		padding-top: 14px;
		margin-bottom: 14px;
	}
}
@media screen and (max-width: 1230px) {
    .touch-wrap .touch-unit {
        width: 266px;
    }
    .touch-wrap .arrows {
        display: none;
    }
    .rc-interesting {
        display: none !important;
    }
}
@media print{
    #column-r{
        display: none;
    }
}



